

#import "Bee.h"

#pragma mark -

@interface VankeServiceBoardCell_iPhone : BeeUICell

AS_OUTLET( BeeUIImageView, imgBg )
AS_OUTLET( BeeUIImageView, imgIcon )
AS_OUTLET( BeeUILabel, lblTitle )
AS_OUTLET( BeeUIImageView, imgAmountIcon )
AS_OUTLET( BeeUILabel, lblAmount )
AS_OUTLET( BeeUILabel, lblAmountUnit )
AS_OUTLET( BeeUIButton, mask)

-(NSString*) name;

-(void) asNotAvailableCell;

-(void) loadDefaults: (NSString*) imgName title: (NSString*) title bgColor: (UIColor*) bgColor unit: (NSString*) unit defValue: (NSNumber*) defValue;

@end
